package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/9/20 17:43
 */
public class UpdateGroupNameDTO implements Serializable {

    /**
     * 二维码标识
     */
    private Long id;

    /**
     * 微信群id
     */
    private String groupName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    @Override
    public String toString() {
        return "UpdateGroupNameDTO{" +
                "id=" + id +
                ", groupName='" + groupName + '\'' +
                '}';
    }
}